Debian Bug report logs - #192655
ITA: gps -- Remote gPS poller

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:18:02 UTC

Severity: normal

Fixed in version gps/1.1.0-1

Done: Roland Stigge <stigge@antcom.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192655; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Nicholas Flintham <nick@flinny.demon.co.uk>
Subject: O: gps -- Remote gPS poller
Date: Sat, 10 May 2003 02:03:13 +1000
Package: wnpp
Severity: normal

The current maintainer of gps, Nicholas Flintham
<nick@flinny.demon.co.uk>, is apparently not active anymore.
Therefore, I orphan this package now.  If you want to be the new
maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gps
Binary: rgpsp, gps
Version: 0.9.4-1
Priority: optional
Section: admin
Maintainer: Nicholas Flintham <nick@flinny.demon.co.uk>
Build-Depends: libgtk1.2-dev (>= 1.2.7),libglib1.2-dev (>= 1.2.0),debhelper
Architecture: any
Standards-Version: 3.1.1
Format: 1.0
Directory: pool/main/g/gps
Files: 08bb360cddc040a0bea24b2edb5d4afd 653 gps_0.9.4-1.dsc
 9572af016e2a9ade433477e81133025c 151324 gps_0.9.4.orig.tar.gz
 b6d7c928ffcab7c4f293de8c703ec9e9 3701 gps_0.9.4-1.diff.gz

Package: gps
Priority: optional
Section: admin
Installed-Size: 356
Maintainer: Nicholas Flintham <nick@flinny.demon.co.uk>
Architecture: i386
Version: 0.9.4-1
Depends: libc6 (>= 2.2.1-2), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.8-3), libstdc++2.10-glibc2.2, xlibs (>= 4.0.1-11)
Suggests: rgpsp
Filename: pool/main/g/gps/gps_0.9.4-1_i386.deb
Size: 113400
MD5sum: ef6f025a26517644c104c86ab3915aec
Description: Graphical PS using GTK
 gPS a graphical applet to watch system processes, like
 ps and top. It shows lots of information on each process
 and allows users to kill, send signals to, renice and filter
 processes. And also with the rgpsp package can watch processes
 on other machines across a network.

Package: rgpsp
Priority: optional
Section: admin
Installed-Size: 132
Maintainer: Nicholas Flintham <nick@flinny.demon.co.uk>
Architecture: i386
Source: gps
Version: 0.9.4-1
Depends: libc6 (>= 2.2.1-2), libstdc++2.10-glibc2.2
Filename: pool/main/g/gps/rgpsp_0.9.4-1_i386.deb
Size: 23166
MD5sum: 3175594117b3c5c598f310c8255251fd
Description: Remote gPS poller
 rgpsp provides a top-like output through a  tcp port, so that
 machines running gPS can remotely monitor information about
 processes and load on the machine rgpsp is running on.

Justification: inactive, security bug, didn't respond to my pings

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Roland Stigge <stigge@antcom.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Roland Stigge <stigge@antcom.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 192655-close@bugs.debian.org (full text, mbox):

From: Roland Stigge <stigge@antcom.de>
To: 192655-close@bugs.debian.org
Subject: Bug#192655: fixed in gps 1.1.0-1
Date: Tue, 20 May 2003 16:03:38 -0400
We believe that the bug you reported is fixed in the latest version of
gps, which is due to be installed in the Debian FTP archive:

gps_1.1.0-1.diff.gz
  to pool/main/g/gps/gps_1.1.0-1.diff.gz
gps_1.1.0-1.dsc
  to pool/main/g/gps/gps_1.1.0-1.dsc
gps_1.1.0-1_sparc.deb
  to pool/main/g/gps/gps_1.1.0-1_sparc.deb
gps_1.1.0.orig.tar.gz
  to pool/main/g/gps/gps_1.1.0.orig.tar.gz
rgpsp_1.1.0-1_sparc.deb
  to pool/main/g/gps/rgpsp_1.1.0-1_sparc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192655@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roland Stigge <stigge@antcom.de> (supplier of updated gps package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 15 May 2003 16:22:59 +0200
Source: gps
Binary: rgpsp gps
Architecture: source sparc
Version: 1.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Roland Stigge <stigge@antcom.de>
Changed-By: Roland Stigge <stigge@antcom.de>
Description: 
 gps        - Graphical Process Statistics using GTK+
 rgpsp      - Remote poller for GPS (Graphical Process Statistics)
Closes: 105637 140710 160294 168143 192655
Changes: 
 gps (1.1.0-1) unstable; urgency=low
 .
   * New upstream release
   * New maintainer (Closes: #192655)
   * debian/rules: removed dh_testversion
   * Added --sysconfdir=/etc to debian rules (Closes: #168143)
   * Adjusted Description: field (Closes: #140710)
   * Moved binary and man page from /usr/X11R6 to /usr (and /usr/share)
   * Changed /etc/init.d/rgpsp to start rgpsp as "daemon"
     (Closes: #105637, #160294) and to adjust to policy
   * Moved linux_rgpsp man page and executable to rgpsp to prevent additional
     links and confusion. (e.g. for start-stop-daemon)
   * Standards-Version: 3.5.9
   * Changed short Description: to be verbose enough
Files: 
 ecf678999a04d7740906ef6524cb142a 604 admin optional gps_1.1.0-1.dsc
 d50d065bfe9c6bf1017bfee71bb0c377 161393 admin optional gps_1.1.0.orig.tar.gz
 3d03e3bf5d65ce6b29d38606bbbec91e 3857 admin optional gps_1.1.0-1.diff.gz
 f26131ad06188c9133aec3870bdc681f 118136 admin optional gps_1.1.0-1_sparc.deb
 b5f8c85e483e9c2812ceccb4929cd3b7 22334 admin optional rgpsp_1.1.0-1_sparc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE+yncKhCzbekR3nhgRAt7yAJ9B8F6OWW6H1zjIs1RuQ5kMSX5T4wCaAkn4
Qmc4G9W/6BJ0EkwG1jU65f4=
=4/vG
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:25:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.